﻿@charset "UTF-8";


/*-----------------------------------------------------
	Reset
------------------------------------------------------*/

body {
	font: 12px 'Lucida Grande',Arial,Helvetica,Verdana,sans-serif;
	margin: 0;
	overflow: visible;
	padding: 0;
}

a img, fieldset, img { border: 0; }

blockquote, dd, div, dl, dt, fieldset, form,
h1, h2, h3, h4, h5, h6, input, li, ol, p, pre,
select, span, textarea, td, th, ul {
	margin: 0;
	padding: 0 1px 10px
}

ul { list-style: none; }

abbr, acronym {	border: 0; }


/*-----------------------------------------------------
	Layout
------------------------------------------------------*/

html { height: 100%; }

body {
	height: 100%;
	margin: 0 auto;
	background-color: #fafafa;
	color: #000;
	font-size: 75%;
	font-family: 'ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
}

a {	color: #897d6e; }

a:hover {	color: #B49B52; }

.clearFloat {	clear: both; }

.hidden { display: none; }

.orange { color: #FFB76F; }

.red { color: red; }

.u { text-decoration: underline; }


/*-----------------------------------------------------
	Wrap
------------------------------------------------------*/

#wrap {
	width: 900px;
	margin: 0 auto;
	background-color: #fff;
	line-height: 180%;
}


/*-----------------------------------------------------
	Header
------------------------------------------------------*/

header {
	width: 900px;
	padding: 0 0 20px 0;
}

header h1 {
	padding: 5px 0 7px 5px;
	font-size: 9pt;
	font-weight: normal;
	color:#fff;
	background-color:#122a88;
}


/*-----------------------------------------------------
	Article
------------------------------------------------------*/

.notp {
	width: 860px;
	padding: 5px 20px;
	margin: 10px 0 30px 0;
	border: 0px;
	background-color:#fff;
	letter-spacing: 1px;
	clear: both;
}

.notp2 {
	width: 860px;
	padding: 5px 20px;
	margin: 10px 0 30px 0;
border: 1px #897d6e solid;
	background-color:#fff;
	letter-spacing: 1px;
	clear: both;
}

h3 {
font-size: 16px;
color: #333;
font-weight: bold;
padding: 7px 10px 4px 15px;
margin: 15px 0px 15px 0px;
border-bottom: 3px solid #A4E1F9;
letter-spacing: 0.01em;
line-height: 1.2em;
}

article {
	width: 880px;
	min-height: 800px;
}

article section h2 {
	width: 887px;
	height: 44px;
	padding: 7px 0 0 15px;
	color: #fff;
	font-size: 13pt;
	line-height: 200%;
	background: url(img/midashi.png);
}

article section div, article section p {
	width: 860px;
	padding: 20px;
	margin: 10px 0 30px 0;
	border: 1px #897d6e solid;
	background-color:#eeeeff;
	letter-spacing: 1px;
	clear: both;
}

article div.contents h3 {
	height: 25px;
	margin: 10px auto 3px auto;
	padding-left: 5px;
	line-height: 25px;
	font-size: 10pt;
	border-bottom: 2px solid #696969;
	background: #EEEEEE;
}


/*-----------------------------------------------------
	UpdateTable
------------------------------------------------------*/

article section table.updateTable {
	width: 650px;
	margin: 10px 0 30px 0;
	border-collapse: collapse;
}

article section table.updateTable th {
	text-align: left;
}

.updateTable th, .updateTable td {
	padding: 10px;
}

table.updateTable .date {
	width: 80px;
	border-right: 1px solid #fff;
}

table.updateTable .category {
	width: 120px;
	border-right: 1px solid #fff;
}

article section table.updateTable tr:nth-of-type(odd) {
	background: url(img/sectionBack2.png);
}

article section table.updateTable tr:nth-of-type(even) {
	background: url(img/sectionBack.png);
}


/*-----------------------------------------------------
	Aside
------------------------------------------------------*/

aside {
	width: 218px;
	margin: 0 0 0 10px;
	float: left;
}

aside nav ul {
	height: 440px;
	margin-bottom: 10px;
	border-bottom: 1px solid;
	clear: both;
}

aside nav li {
	float: left;
}

aside nav li:last-child{
	border-right: none;
}

aside nav a {
	width: 210px;
	height: 60px;
	display: block;
}

aside nav a span {
	display: none;
}

aside #nav_item_1 {
	background: url(img/side0.gif);
}

aside #nav_item_1_stay, #nav_item_1:hover {
	background: url(img/side1.gif);
}

aside #nav_item_2 {
	background: url(img/image.gif);
}

aside #nav_item_2_stay, #nav_item_2:hover {
	background: url(img/image.gif);
}

aside #nav_item_3 {
	background: url(img/image.gif);
}

aside #nav_item_3_stay, #nav_item_3:hover {
	background: url(img/image.gif);
}

aside #nav_item_4 {
	background: url(img/image.gif);
}

aside #nav_item_4_stay, #nav_item_4:hover {
	background: url(img/image.gif);
}

aside #nav_item_5 {
	background: url(img/image.gif);
}

aside #nav_item_5_stay, #nav_item_5:hover {
	background: url(img/image.gif);
}

aside #nav_item_6 {
	background: url(img/image.gif);
}

aside #nav_item_6_stay, #nav_item_6:hover {
	background: url(img/image.gif);
}


/*-----------------------------------------------------
	Pagetop
------------------------------------------------------*/

#pagetop {
	width: 900px;
	margin: 0 auto 0 auto;
	padding-top: 100px;
	padding-bottom: 10px;
	clear: both;
}

#pagetop a {
	width: 150px;
	height: 30px;
	margin-left: 740px;
	background: url(img/pagetop.png);
	display: block;
}

#pagetop a:hover {
	background: url(img/pagetop_hover.png);
}

#pagetop a span {
	display: none;
}


/*-----------------------------------------------------
	Footer
------------------------------------------------------*/

footer {
	width: 100%;
	height: 60px;
	border-top: 4px solid #09133e;
	clear: both;
}

footer nav {
	height: 80px;
	background: #122a88;
}

footer nav ul {
	width: 900px;
	margin: 0 auto;
}

footer nav li {
	float: left;
	border-right: dotted 1px #444;
	margin: 5px 0;
}

footer nav li:last-child{
	border-right: none;
}

footer nav a {
	height: 40px;
	display: block;
	text-decoration: none;
	text-align: center;
}

footer nav a span {
	padding: 0 10px;
	font-size: 11pt;
	font-weight: bold;
	line-height: 250%;
	color: #fff;
}

footer nav a:hover {
	background: #333;
}

#_footer {
	width: 900px;
	margin: 15px auto;
}

#_footer section {
	width: 212px;
	height: 270px;
	margin-bottom: 15px;
	padding: 10px 1px 0 10px;
	float: left;
	border-left: 1px dotted;
}

#_footer section:last-child {
	padding-right: 4px;
	border-right: 1px dotted;
}

#_footer section h2 {
	font-size: 11pt;
}

#_footer section h2 a {
	text-decoration: none;
	color: #222;
}

#_footer section h2 a:hover {
	text-decoration: underline;
}

#_footer section ul {
	margin: 15px 20px;
	list-style: square;
}

#_footer section ul li {
	margin-top: 10px;
	padding-left: 5px;
}

#_footer section ul li a {
	text-decoration: none;
	color: #222;
}

#_footer section ul li a:hover {
	text-decoration: underline;
}

footer #copyright {
	width: 100%;
	padding: 25px 0;
	background: #122a88;
	clear: both;
	text-align: center;
}

footer #copyright small {
	font-size: 9pt;
	color: #fff;
}


/*-----------------------------------------------------
	Author
------------------------------------------------------*/

#author {	margin-left: 10px; }
#author a { text-decoration: none; }


/* テキスト、リスト装飾 */
.bigli ul{
	list-style: none;
	margin: 3px 0px 3px 5px;
}
.bigli li{
	list-style: none;
	font-size:18px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo;
	background: url(../img/sate_r8_c6.jpg) no-repeat 0px 7px ;
	padding: 5px 0px 8px 30px;
	margin: 5px 0px;
	line-height:1.3em;
}

.underlinesp {
background: #FFFF99;
color: #990000;
padding: 3px 0px;
}